/* KPN Forms overwrite  */
.js-on .radiobutton input,
.js-on .checkbox input {
    left: -9999px;
    visibility: inherit;
    z-index: auto;
}
select {
	padding: 4px !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #BEBEBE;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #BEBEBE;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #BEBEBE;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #BEBEBE;
}
/* Einde KPN Forms overwrite  */

.product .content-bottom .checkboxgroup {
	float: left;
}

.pdp-page .product.suggestion.l_height {
	height: 400px;
	margin-bottom: 30px;
}

.pdp-page .product .content-bottom .checkboxgroup  {
	display: none;
}

/* CAT Pagina */
.cat-page .container-overview .product.l_height {
	height: 385px;
	margin-bottom: 30px;
}

.sorttop .button-inactive,
.sort-bottom .button-inactive,
.product.suggestion .content-bottom .checkboxgroup {
	/* display:none; */  /* show/hide checkbox compare */
}

.cat-page .container-overview .product .content-bottom .checkboxgroup  {
	/* visibility: hidden; */    /* show/hide checkbox compare */
}

.cat-page .container-overview .product .content-bottom .price-tags,
.pdp-page .product .content-bottom .price-tags {
	height: 35px;
}

.pdp-page .product.summary .content-bottom .price-tags {
	width: 170px;
}

.cat-page .container-overview .product .content-bottom .price-tags .price-tag-small,
.pdp-page .product .content-bottom .price-tags .price-tag-small,
.compare-page .content-bottom .price-tags .price-tag-small  {
	float: left;
	font-size: 13px;
}
.cat-page .container-overview .product .content-bottom .price-tags .price-tag-big,
.pdp-page .product .content-bottom .price-tags .price-tag-big,
.compare-page .content-bottom .price-tags .price-tag-big {
	float:right;
	font-size: 13px;
}
.cat-page .container-overview .product .content-bottom .price-tags .price-tag-big .euro-sign,
.pdp-page .product .content-bottom .price-tags .price-tag-big .euro-sign,
.compare-page .content-bottom .price-tags .price-tag-big .euro-sign {
	float:left;
	width: 10px;
}
.cat-page .container-overview .product .content-bottom .price-tags .price-tag-big .price-euro,
.pdp-page .product .content-bottom .price-tags .price-tag-big .price-euro,
.compare-page .content-bottom .price-tags .price-tag-big .price-euro {
	font-size: 28px;
	float: left;
	margin-top: 5px;
}
.cat-page .container-overview .product .content-bottom .price-tags .price-tag-big .price-cent,
.pdp-page .product .content-bottom .price-tags .price-tag-big .price-cent,
.compare-page .content-bottom .price-tags .price-tag-big .price-cent {
	margin-left: -5px;
	float: left;
	min-width: 10px;
}
.cat-page .container-overview .product .content-bottom .price-tags .price-tag-big .price-time,
.pdp-page .product .content-bottom .price-tags .price-tag-big .price-time,
.compare-page .content-bottom .price-tags .price-tag-big .price-time {
	margin-left: -2px;
	float: left;
	margin-top: 10px;
}

.product .content-bottom .price-from {
    float: left;
    margin-right: 3px;
    font-size: 11px;
}

.pdp-page .input-field{
	width: auto;
	clear: none;
	margin-bottom: 0;
	min-height: 40px;
}
.pdp-page .input-field select{
	margin-bottom: 10px;
}
.pdp-page .input-field select.xtrasmall {
    width: 50px;
}

.pdp-page .input-field select.small {
    width: 100px;
}

.pdp-page .toevoegen{
	clear: both;
	margin-left: 2px;
}
.pdp-page .plusbutton {
	background: none repeat scroll 0 0 #0099ff;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-weight: normal;
	padding: 1px 6px;
}
.pdp-page .add {
	color: #0099ff;
	display: inline-block;
	margin: 0 0 0 8px;
	cursor: pointer;
}
.pdp-page .selector .delete {
	color: #0099ff;
	display: inline-block;
	background: url('../images/trashcan.png') left 2px no-repeat;
	margin: 11px 0 0 11px;
	padding: 0 0 0 18px;
	cursor: pointer;
	height: 15px;
}	
.pdp-page .custom-input{
	width: 142px;
}
.pdp-page #ph_right .kpn-box #order-later input {
    width: 86%;
}

.pdp-page #ph_right .kpn-box #order-later .button-blue {
    width: auto;
}
/* Container overview */
.cat-page .container-overview{
	width: 560px;
}
.cat-page .container-overview .sort{
	position: relative;
	height: 50px;
	border-bottom: 1px solid #b2b2b2;
	background-color: white;
}
.cat-page .container-overview .sort .change-view-icons{
	width: auto;
	height: 35px;		
	position: absolute;
	top: 0;
	right: 0;
}
.cat-page .container-overview .sort .change-view-icons .list,
.cat-page .container-overview .sort .change-view-icons .tiles{
	width: 33px;
	height: 33px;
	background: url('../images/change-view-icons.png') top left no-repeat;
	float: left;
	cursor: pointer;
}
.cat-page .container-overview .sort .change-view-icons .list{
	background-position: -35px -30px;
}
.cat-page .container-overview .sort .change-view-icons .tiles{
	background-position: 0 -30px;
}
.cat-page .container-overview .sort .change-view-icons .list.active{
	background-position: -35px 0;
}
.cat-page .container-overview .sort .change-view-icons .tiles.active{
	background-position: top left;
}
.cat-page .container-overview .sort .change-view-icons .text{
	float: left;
	width: 50px;
	padding: 8px 8px 0 0;
}
.cat-page .container-overview .sort .change-view-icons .list{
	background-position: -35px -30px;
}
.cat-page .container-overview .sort-text{
	float: right;
	padding-top: 5px;
	height: 22px;
}
.cat-page .container-overview .sort-text a{
	text-decoration: none;
}
.cat-page .container-overview .sort-text div{
	float: left;
	/* background: url('../images/arrow-up-down.png') top left no-repeat; */
	background: none;
}
.cat-page .container-overview .sort-text  .spacer{
	height: 16px;
	width: 12px;
	background: url('../images/sort-spacer.gif') 5px 3px no-repeat;
}
.cat-page .container-overview .sort-text .product-title,
.cat-page .container-overview .sort-text .review,
.cat-page .container-overview .sort-text .price {
	height: 16px;
}

.cat-page .container-overview .sort-text .product-title.asc,
.cat-page .container-overview .sort-text .review.asc,
.cat-page .container-overview .sort-text .price.asc,
.cat-page .container-overview .sort-text .product-title.desc,
.cat-page .container-overview .sort-text .review.desc,
.cat-page .container-overview .sort-text .price.desc  {
	background-image: url('../images/arrow-up-down.png');
	background-repeat: no-repeat;
	text-decoration: underline;
	padding-right: 12px;
}
.cat-page .container-overview .sort-text .product-title.asc{
	background-position: 28px 5px;
}
.cat-page .container-overview .sort-text .product-title.desc{
	background-position: 28px -11px;
}
.cat-page .container-overview .sort-text .review.asc{
	background-position: 71px 5px;
}
.cat-page .container-overview .sort-text .review.desc{
	background-position: 71px -11px;
}
.cat-page .container-overview .sort-text .price.asc{
	background-position: 27px 5px;
}
.cat-page .container-overview .sort-text .price.desc{
	background-position: 27px -11px;
}

.cat-page .container-overview .sort .button-grey {
	float:left;
}
.cat-page .container-overview .sort .select-box{
	float: right;
	margin-top: 5px;
}
.cat-page .container-overview .sort.sorttop .select-box{
	float: left;
	margin-top: 5px;
	margin-left: 255px;
}
.cat-page .container-overview .sort.sorttop .select-box .text{
	margin-top: 3px;
	padding-right: 5px;
}
.cat-page .container-overview .sort .button-show-all{
	margin-left: 139px;
}
.cat-page .container-overview .sort-bottom{
	margin-bottom: 0;
	margin-top: 15px;
}
.cat-page .container-overview .product.last,
.compare-page .product.last{
	margin-right: 0;
}
.cat-page .container-overview .product .checkboxgroup .checkbox label {
	margin-right:0px;
}

/* Tileview */
.cat-page .container-overview.tileview .product .content-bottom .checkboxgroup {
	top: 5px;
}
.cat-page .container-overview.tileview .product .content-bottom .checkboxgroup .checkboxrow {
	margin-bottom: 8px;
}

.cat-page .container-overview.tileview .product .specs,
.cat-page .container-overview.tileview .product .listview-price{
	display: none;
}

.cat-page .container-overview.tileview .product h2  {
	padding-right: 20px;
	height: 36px;
	width: 150px;
}

.cat-page .container-overview.tileview .product .content-bottom .price-tags {
	float: left;
	width: 100%;
}


.cat-page .container-overview.tileview .product div.product-category {
	height: 32px;
}
.cat-page .container-overview.tileview .product .placeholder-action-image,
.compare-page .product.compare-product .placeholder-action-image{
	background-position: bottom left;
	position: absolute;
	right: 25px;
	bottom: 16px;
	width: 43px;
	height: 58px;
}

/* Listview */
.cat-page .container-overview.listview .product .specs {
	display:none;
}

.cat-page .container-overview.listview .product .content-bottom .checkboxgroup .checkboxrow {
	margin-top: -55px;
	margin-left: -6px;
}

.cat-page .container-overview.listview{
	/* show compare background */
	background: url("../images/listview-bg.png") 5px 3px repeat-y;
}
.cat-page .container-overview.listview .product{
	width: 550px;
	height: 85px;
}

.cat-page .container-overview.listview .product .content-container .product-category {
	position: absolute;
	padding-left: 7px;
	width: 350px;
}	

.cat-page .container-overview.listview .product .image-container{
	height: 80px;
	width: 80px;
	float: left;
	/*  show space for compare box */
	margin: -32px 0 0 22px;
	/* margin: -32px 0 0 0px; */
	background: none;
	z-index: 100;
}
.cat-page .container-overview.listview .product .product-image,
.shoppingcart-page .shoppingcart .shoppingcart-product-image {
	background-position: 0px -111px;
	background-repeat: no-repeat;
	height: 80px;
	width: 80px;
}

.product-dialog.sprite,
.compare-page .product-container .product-image.sprite,
.cat-page .container-overview.listview .product .product-image.sprite,
.shoppingcart-page .shoppingcart .shoppingcart-product-image.sprite {
	background-position: 0px -170px;
}


.shoppingcart-page .shoppingcart .shoppingcart-product {
	float: right;
}

.cat-page .shoppingcart-page .shoppingcart .shoppingcart-product{
	background-position: 0px -331px;
}
.cat-page .container-overview.listview .product .color-picker .color.active{
	background-image: url('../images/color-picker-left-active.png');
}
.cat-page .container-overview.listview .product .color-picker .color-column{
	bottom: 6px;
}
.cat-page .container-overview.listview .product .specs{
	float: left;
	margin-right: 6px;
	width: 153px;
}
.cat-page .container-overview.listview .product div.rating{
	/* position: relative; */
	top: 29px;
	margin-right: 26px;
	margin-left: 7px;
}
.cat-page .container-overview.listview .product .listview-price{
	float: left;
	font-size: 15px;
	margin-right: 5px;
	text-align: center;
	display:none;
}
.cat-page .container-overview.listview .product .content-bottom .price-tags {
	position: relative;
	width: 270px;
	left: 170px;
	top: 4px;
} 

.cat-page .container-overview.listview .product .content-bottom .buttonlist {
	right: 10px;
}

.cat-page .container-overview.listview .product .content-bottom  {
	position: static;
}

.cat-page .container-overview.listview .product .content-bottom .price-tags .price-tag-small {
	margin-top: 10px;
}

.cat-page .container-overview.listview .product .content-bottom{
	border: none;
	bottom: 17px;
}
.cat-page .container-overview.listview .product .peble-price,
.cat-page .container-overview.listview .product label.vergelijk,
.cat-page .container-overview.listview .product .placeholder-action-image,
.cat-page .container-overview.listview .flag-4g-image,
.cat-page .container-overview.listview .campaign-image,
.cat-page .container-overview.listview .product .stock-icon .stock-text
{
	display: none;
}
.cat-page .container-overview.listview .product .content-container{
	float: left;
	padding-left: 5px;
	z-index: 100;
	position: relative;
}
.cat-page .container-overview.listview .product h2{
	margin-left: 114px; 
	width: 436px;
	padding-top: 0 !important;
}

.cat-page .container-overview.listview .product  .more-info a{
	margin-top: 0px !important;
}

.cat-page .container-overview.listview .content-container div.rating,
.cat-page .container-overview.listview .content-container .stock-icon{
	float: left;
	position: relative;
}
.cat-page .container-overview.listview .content-container .clearer{
	clear: none;
	display: none;
}

/* Product */
.cat-page .container-overview ul.buttonlist{
	position: absolute;
	right: 0;
	bottom: 0;
}
.cat-page .container-overview ul.buttonlist li{
	float: left;
	margin-left: 10px;
	padding-bottom: 0;
}

.pdp-page .product.pdp-product .image-container {
	position: relative;
	height: 195px;
	width: 180px;
	background: url('../images/product-shadow-small.png') bottom left no-repeat;
	margin-bottom: 15px;	
}

.cat-page .container-overview .product .image-container,
.pdp-page .product .image-container {
	background-color: #f1f1f1;
	position: relative;
	height: 170px;
	width: 170px;
	margin-bottom: 10px;
}

.cat-page .container-overview .product .product-image,
.pdp-page .product .product-image{
	background-repeat: no-repeat;
	background-position: 30px 30px;
	width: 140px;
	height: 140px;
	margin: 0 auto;
	float: left;
}
.product-dialog.sprite,
.cat-page .product .product-image.sprite,
.pdp-page .product .product-image.sprite {
	background-position: 0 0;
	height: 170px;
	width: 170px;
}

.cat-page .container-overview .product .product-image a,
.pdp-page .product.pdp-product .product-image a,
.compare-page .product-image a{
	display: block;
	height: 100%;
}


/* Filter */
.cat-page .container-filter {
	padding-top: 17px;
}
.cat-page .container-filter .selection-row .selected{
	margin-bottom: 10px;
	cursor: pointer;
	background: url('../images/delete.png') 0 4px no-repeat !important;
	height: 20px;
	width: 10px;
	margin-right: 10px;
}
.cat-page .container-filter .selection-row .selected:hover{
	background-position: -10px 4px !important;
}
.cat-page .container-filter .selection-row .selected a {
	display:block;
	width:9px;
	height:9px;
}
.cat-page .container-filter .selection-row.last .selected{
	margin-bottom: 0;
}

.cat-page .container-filter .radiogroup label, .cat-page .container-filter .checkboxgroup label {
	margin-right: 5px;
}

/* Rating */
 div.rating, div.rating div.ratingimage {
	background: url('../images/sterren-rating.png') no-repeat top left;
	display: block;
	width: 73px;
	height: 13px;
}
.cat-page .container-overview .product div.rating div,
.pdp-page .product.suggestion div.rating div,
.compare-page div.rating div {
	float: left;
}

.cat-page .container-overview.tileview .product div.rating,
.pdp-page .product.suggestion div.rating  {
	margin: 10px 0 10px 0;
}

.compare-page div.rating{
	margin: 0px 0 10px 0;
}

.pdp-page .product.summary div.rating{
	margin: 10px 0 0px 0;
	width: 170px;
}

.cat-page .container-overview .product div.rating .grade,
.pdp-page .product div.rating .grade,
.pdp-page .product.suggestion div.rating .grade {
	position: absolute;
	left: 79px;
}

.compare-page div.rating .grade {
	position: relative;
	left: 35px;
}

.pdp-page .product.summary div.rating .grade{
	margin-top: -13px;
}

.pdp-page .product.suggestion div.rating .grade {
	margin-top: 0px;
}

.pdp-page .product div.review {
	margin-top:10px;
	margin-right:40px;
}	

div.rating div.ratingimage {
	background-position: 0 -13px;
}
div.rating div.rating-0{
	width: 0px;
}
div.rating div.rating-05{
	width: 8px;
}
div.rating div.rating-1{
	width: 15px;
}
div.rating div.rating-15{
	width: 23px;
}
div.rating div.rating-2{
	width: 30px;
}
div.rating div.rating-25{
	width: 37px;
}
div.rating div.rating-3{
	width: 44px;
}
div.rating div.rating-35{
	width: 52px;
}
div.rating div.rating-4{
	width: 59px;
}
div.rating div.rating-45{
	width: 67px;
}
div.rating div.rating-5{
	width: 73px;
}

.pdp-page .product  div.review{
	width: auto;
}

.container-filter .ratinggroup input{
	float: left;
}
.container-filter .ratinggroup div.rating{
	margin: 5px 0 0 0px;
}
.container-filter .ratinggroup div.filtereditems {
	position: absolute;
	left: 106px;
	margin-top: -17px;
}

/* Einde rating */

/* Domain checker */
.box-3-container {
	float:left;
	width: 550px;
}
.kpn-bh-domainCheckerCloud .sub-box {
	margin-right: 0px;
}
.dc-form-sel {
	width: 10px;
	/*
	padding-right:0px !important; */
	padding: 10px 10px 0px 10px !important;
}
.dc-name {
	width: 183px;
}
.dc-status {
	width: 125px;
}
.dc-price {
	float: right !important;
	width: 150px !important;
}
.dc-owner {
	float: left;
	width: 500px;
	padding-top: 0px !important;
}
.response-no-status, .response-blocked, .response-in-cart, .response-in-cart {
    background: none no-repeat scroll 0 0 transparent;
    padding-left: 23px;
}
.response-no-status {
    background-image: url("../images/icon-alert.png");
    color: #ff9900;
}
.response-blocked {
    background-image: url("../images/icon-blocked.png");
    color: #F33;
}
.response-in-cart {
    background-image: url("../images/icon-cart.png");
} 
.response-incorrect {
	color: #ff6900;
	background-image: url("../images/icon-alert.png");
} 
.dc-button {
	width: 118px !important;
}
.dc-button a.button-gray {
	width: 98px !important;
}
#domeinnaamForm .www {
	color: #b2b2b2;
}
#domeinnaamForm .dot {
	float: left;
	padding-top: 11px;
}
#domeinnaamForm .tld{
	float: left;
	width: 110px;
	margin-left:5px;
}
#domeinnaamForm  .info-tooltip {
	left: 220px;
}
.kpn-bh-domainresults .kpn-bh-toggleContent {
    margin-left: 200px;
}
.checkboxrow > label.disabled {
	color: #b2b2b2;
}

#pa_content .orange{
	color: #ff9900;
}

.ajax-loader {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    height: 100%;
    position: absolute;
    z-index: 1000;
    display: none;
}
.ajax-spinner {
    background: url("/kpnstatic/images/css/ajax-loader.gif") no-repeat center 8px #FFFFFF;
    border: 1px solid #009900;
    height: 79px;
    width: 200px;
}
.ajax-text {
    bottom: 5px;
    color: #009900;
    margin-left: 28px;
    position: absolute;
	text-align: center;
}

#ph_content .more-info a{
	margin: 10px 0 0 0;
	padding-right: 0;
	width: 20px;
	height: 20px;
}

#ph_right .livechat-image,
#ph_rightwide .livechat-image,
#ph_right .payment{
	margin: 0 auto;
}

#ph_rightwide .order-box,
#ph_rightwide .white-bg {
	background-color: #ffffff;
}
#ph_rightwide .order-box .domain-note {
	margin-top: 0px;
	padding-bottom: 5px;
}


.kpn-bh-static-dialog-content {
	display:none;
}

.product-dialog{
	background-repeat: no-repeat;
	background-position: 30px 30px;
	width: 170px;
	height: 140px;
	margin-left: 0px;
	margin-top: 1px;
	margin-bottom: 10px;
}

.cat-page .container-overview .campaign-image{
	position: absolute;
	margin-left: -28px;
	z-index: 100;
}
.cat-page .container-overview .product.hero .campaign-image{
	margin-left: -76px;
}
.cat-page .container-overview .flag-4g-image{
	position: absolute;
}
.button-inactive{
	cursor: default;
}

/* dimmed layer */
/*
#dialog .box-1 {
	min-height: 451px;
}
#dialog .box-1 .content-bottom {
	position: absolute;
	width: auto;
}	*/
#dialog .dimmed-specifications  {
	padding-bottom: 15px;
}

#dialog .three-columns .content-bottom.box-1 {
	width: 160px !important;
}

#dialog .three-columns .content-bottom.box-2 {
	width: 350px !important;
	left: 190px;
}

/*
#dialog .dimmed-specifications .content-bottom {
	position: absolute;
}
.dimmed-details{
	min-height: 112px;
}
 */

.dimmed-usps {
	margin-bottom: 9px;
}
.dimmed-review{
	height: 168px;
}
.dimmed-review .review-grades,
.dimmed-review .review-total-grade,
.dimmed-review .review-grades div{
	float: left;
}
.dimmed-review .review-grades{
	float: left;
	width: 232px;
}
.dimmed-review .review-total-grade{
	width: 126px;
	height: 69px;
	text-align: center;
}
.dimmed-review .review-total-grade div{
	font-size: 40px;
	margin-top: 25px;
	font-family: "KPN-Accent",arial,helvetica,verdana,sans-serif;
}
.dimmed-review .review-grades .review-text{
	width: 120px;
}
.dimmed-review .review-grades .rating{
	margin-right: 15px;
}
.dimmed-review .content-bottom{
	bottom: -10px;
}
.dimmed-specifications table td{
	padding: 3px 10px;
}
li a.button-blue:hover,
li a.button-grey:hover,
li a.button-gray:hover {
text-decoration: none;
}

/* PDP Pagina*/
#ph_rightwide .order-box  .buttonlist li a.button-blue {
	width: 85%;
	margin: 10px;
}

.pdp-page .product .inner-form {
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}

.pdp-page .product .inner-form label {
	font-weight:bold;
}
.pdp-page .product .inner-form  .select-licenses select {
	width: 45px;
}

.pdp-page .product  .table-variations {
	overflow: hidden;
}

.pdp-page .product  .table-variations table {
	width: 100%;
}

.pdp-page .product  .table-variations table .select-licenses {
	margin-top: 7px;
	margin-bottom: 0px;
}

.pdp-page .product  .table-variations table tr th.first {
	width:49%;
}
.pdp-page .product  .table-variations table tr th.second {
	width:23%;
}
.pdp-page .product  .table-variations table tr th.last {
	width:28%;
	text-align:right;
}

.pdp-page .product  .table-variations table tr td {
	padding-top: 0px;
	padding-bottom: 0px;
}

.pdp-page .product .toggle-details {
	padding-left: 10px;
}

.extra-information .specs-left,
.extra-information .specs-right {
    width: 270px;
}
.extra-information .specs-left{
	margin-right: 10px;
}
.extra-information .specs-left table,
.extra-information .specs-right table{
	width: 270px;
}
.extra-information .specs-left td,
.extra-information .specs-right td{
	padding: 3px 10px;
}
.extra-information .specs-left img,
.extra-information .specs-right img{
	display: block;
}

.linklist li.shoppingcart a {
	background: transparent url("../images/shoppingcart.png") no-repeat left 2px;
	padding-left: 18px;
}

.box-1.screenshot {
	width: 170px;
	height: 85px;
	padding-right: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	overflow: hidden;
}

.box-1.screenshot.last {
	padding-right: 0px;
	margin-right: 0px;
}

.box-3.interesting {
	margin-bottom: 0px;
}

.pdp-page .product.summary .content-container{
	width: 100%;
	margin: 12px 0 10px 0;
}

.pdp-page .product.summary .content-container ul.list{
	font-weight: bold;
}

.pdp-page .product.summary .content-bottom{
	clear: none;
	width: 100%;
}

.pdp-page .product.suggestion .content-bottom ul.buttonlist{
	float:right;
}

/*  Reviews */
.pdp-page .reviews .review {
    border-bottom: 1px solid #D6D6D6;
    padding: 20px 0 15px;
}
.pdp-page .reviews .review.last {
    border-bottom: 0px solid #D6D6D6;
}
.pdp-page .reviews .review .grade-green {
    color: #009900;
    font-weight: bold;
}
.pdp-page .reviews .review-left {
    float: left;
    width: 120px;
    padding-left: 10px;
}
.pdp-page .reviews .review-left img {
    margin: 3px 10px 48px 0;
}
.pdp-page .reviews .review-right {
    float: left;
    padding: 0 10px 10px;
    width: 400px;
}
.pdp-page .reviews .review-right p {
    margin-top: 0;
}
.pdp-page .reviews .review-grades {
    border: 1px solid #D6D6D6;
    border-radius: 5px;
}
.pdp-page .reviews .review-grades ul {
    height: 50px;
    padding: 10px 20px;
}
.pdp-page .reviews .review-grades ul li {
    border-right: 1px solid #D6D6D6;
    float: left;
    height: 30px;
    padding: 10px;
    text-align: center;
    text-transform: capitalize;
    background: none;
}
.pdp-page .reviews .review-grades ul li.first {
    text-align: left;
    width: 97px;
}
.pdp-page .reviews .review-grades ul li.last {
    border-right: none;
}
/* Einde reviews */

/*  Review/rating dimmed layer */
.review-submission {
	width:540px;
}
.review-form-block {
	float:left;
	width:230px;
	height:330px;
}
input#review-stars {
	visibility:hidden;
	margin:0;
	height:0px;
}
.rating-tool {
	float:left;	
}
.rating-star {
	float:left;
	width: 9px;
	height: 18px;
	background: url('../images/sterren-rating-large.png') no-repeat top left;	
	cursor: pointer;
}
.star-right {
	margin-right:5px;
}
.star-left.star-grey {
	background-position: 0 0;
}
.star-left.star-green {
	background-position: 0 -18px;
}
.star-right.star-grey {
	background-position: -9px 0;
}
.star-right.star-green {
	background-position: -9px -18px;
}

.review-char-info {
	float:right;
	color:#b1b1b1;
	margin-right: 5px;
}
.review-disclaimer {
	float: right;
	width: 270px;
}
.review-disclaimer ul {
	margin-top:0px;
}
/* Einde review/rating dimmed layer */


/*  Winkelwagen Pagina*/
.shoppingcart-page .shoppingcart-item {
	position: relative;
}
.shoppingcart-page .shoppingcart-item .item-header .info-tooltip a.button-blue {
	background: #009;
}
.shoppingcart-page .shoppingcart-item .item-header .info-tooltip a.button-grey {
	background: #DCDCDC;
}
.shoppingcart-page .shoppingcart .item-header ul.linklist li a {
	width: 76px;
}
.shoppingcart-page .shoppingcart-item .item-header .info-tooltip a {
	padding: 0 10px;
	margin: 5px 10px 0 0;
	line-height: 30px;
}
.shoppingcart-page .shoppingcart .item-number,
.numberportability-page .item-number{
	position: absolute;
	width: 45px;
	height: 20px;
	background: url('../images/phone-small.png') 38px 2px no-repeat #090;
	border-radius: 4px;
	border-bottom-left-radius: 0;
	color: #fff;
	font-size: 14px;
	padding: 3px 0 0 10px;
	font-weight: bold;
	margin-top: 10px;
}
.shoppingcart-page .shoppingcart .item-number .fold,
.numberportability-page .item-number .fold{
	background: url('../images/item-fold.png') top left no-repeat;
	width: 7px;
	height: 6px;
	position: absolute;
	bottom: -6px;
	left: 0;
}
.shoppingcart-page .shoppingcart .darkgrey{
	background-color: #F1F1F1;
	padding-left: 0;
}
.shoppingcart-page .shoppingcart .darkgrey span{
	padding-left: 6px;
}
.shoppingcart-page .shoppingcart h2.item-header,
.numberportability-page h2.item-header{
	padding-left: 65px;
}
.shoppingcart-page .shoppingcart .table-wrapper,
.receipt .table-receipt-wrapper{
	position: relative;
	overflow: hidden;
	width: 100%;
}
.shoppingcart-page .shoppingcart table{
	overflow: hidden;
	padding-right: 0;
	margin: 0;
}
.shoppingcart-page .shoppingcart table tr{
	background: #f8f8f8;
}
.shoppingcart-page .shoppingcart .nopaddingleft{
	padding-left: 0;
}
.shoppingcart-page .shoppingcart .nopaddingright{
	padding-right: 0;
}
.shoppingcart-page .shoppingcart .item-header ul.linklist{
	position: relative;
	float: right;
	margin-right: 5px;
}
.shoppingcart-page .shoppingcart ul.linklist.change-subscription{
	line-height: 16px;
	float: right;
}
.shoppingcart-page .shoppingcart .item-header ul.linklist li{
	font-size: 12px;
	background: url('../images/trashcan.png') 73px 3px no-repeat;
}
.shoppingcart-page .shoppingcart .item-header ul.linklist li a{
	width: 76px;
}
.shoppingcart-page .shoppingcart td.subscription{
	font-size: 96%;
}
.shoppingcart-page .shoppingcart h4{
	font-size: 13px;
}
.shoppingcart-page .shoppingcart h4 .module-prices{
	font-size: 93%;
	font-weight: normal;
	float: right;
}
.shoppingcart-page .shoppingcart h4 span{
	padding-left: 7px;
}
.shoppingcart-page .shoppingcart td.subscription h4{
	margin-top: 5px;
}
.shoppingcart-page .shoppingcart .product-image {
	width: 80px; 
	height:80px;
}
.shoppingcart-page .shoppingcart .shoppingcart-content {
	float:left;
	width:100%;
	padding-top:3px;
	padding-bottom:3px;
}
.shoppingcart-page .shoppingcart .product .year-price
.shoppingcart-page .shoppingcart .option .year-price
.shoppingcart-page .shoppingcart .option .month-price
.shoppingcart-page .shoppingcart .module .year-price
.shoppingcart-page .shoppingcart .module .month-price {
}
.shoppingcart-page .shoppingcart .product .month-price {
	padding-top: 19px;
}
.shoppingcart-page .shoppingcart .domain .month-price {
	padding-bottom: 19px;
}
.shoppingcart-page .shoppingcart .subscription-discount{
	color: #ff9900;
	font-weight: normal;
}
.shoppingcart-page .shoppingcart table tr.first div{
	overflow: hidden;
}
.shoppingcart-page .shoppingcart table tr.greyline-short td{
	background: url('../images/shopping-cart-line-416x1.gif') 124px 0 no-repeat;
	padding: 0;
	height: 1px;
}
.shoppingcart-page .shoppingcart table tr.greyline-long td{
	background: url('../images/shopping-cart-line-530x1.gif') 10px 0 no-repeat;
	padding: 0;
	height: 1px;
}
.shoppingcart-page .shoppingcart table tr td input {
	margin: 5px 0 0 0;
}
.shoppingcart-page .shoppingcart table tr .module-image{
	margin: 5px 0 0 12px;
}
.shoppingcart-page .shoppingcart .content-bottom{
	padding-top: 0;
}
.shoppingcart-page .shoppingcart ul.linklist a{
	display: inline-block;

}
.shoppingcart-page .shoppingcart .item-header .info-tooltip {
	left: 82px;
	top: -30px;
	color: #333;
}
.content-bottom ul.linklist li a.item-details,
.toggle-details ul.linklist li a.item-details{
	background: url('../images/arrow-up-down.png') 0 6px no-repeat;
}
.content-bottom ul.linklist li a.item-details.down,
.toggle-details ul.linklist li a.item-details.down {
	background-position: 0 -10px;
}
.receipt {
	padding-top: 20px !important;
}
.receipt,
.receipt table{
	width: 356px;
}
.receipt .content-bottom{
	margin-bottom: 30px;
	padding-top: 0;
}
.receipt .content-bottom .button-blue{
	width: 85%;
	margin:10px;
}
.receipt table tr{
	background-color: transparent;
}
.receipt table tr td{
	padding: 1px 19px 1px 0;
}

.receipt table tr td.itemnumber{
	padding: 1px 1px 1px 0;
}
.receipt table tr td.price,
.receipt table tr td.old-price,
.receipt table tr td.new-price{
	vertical-align: bottom;
}
.receipt table tr td.top{
	vertical-align: top;
}
.receipt table tr td.amount,
.receipt table tr td.old-price{
	padding-right: 2px;
}
.receipt table tr.total{
	background: url('../images/total-costs.png') 0 1px no-repeat;
}
.receipt table tr.total-btw{
	background: url('../images/total-costs-double.png') 0 1px no-repeat;
}
.receipt table tr.total td,
.receipt table tr.total-btw td{
	padding: 5px 0;
}
.receipt .information-image{
	position: absolute;
	margin-left: 10px;
}
.receipt .kpn-bh-toggleContent.active{
    background: url('../images/arrow-up-down.png') 0 6px no-repeat;
}
.shoppingcart-page .modules-button{
	 margin: 10px 0 0 229px;
}
.shoppingcart-page .shoppingcart .shop-button{
	margin-top: 15px;
}
/*  Einde Winkelwagen */

/* Winkelwagen PDF */
.pdf .receipt {
	width: 940px;
	padding-top: 0px !important;
}
.pdf .receipt table {
	width: 940px;
}
.pdf .receipt table tr.total {
	background: url('../images/total-costs-single-line-940x8.png') 0 1px no-repeat;
}
.pdf .receipt table tr.total-btw {
	background: url('../images/total-costs-double-line-940x8.png') 0 1px no-repeat;
}
.pdf .receipt .table-receipt-wrapper {
	padding-bottom: 10px;
}
.pdf .pdf-footer {
	float: left;
	font-size: 10px;
	width: 940px;
}
/*  Einde Winkelwagen PDF */

.compare-page table.comparison tr td {
	border-right: 3px solid #fff;
}
.compare-page table.comparison tr td.last {
	border-right: 0px;
}
.compare-page table.comparison tr td:not(:first-child)  {
	text-align:center;
}
.compare-page table.comparison td ul li {
	font-size: 104%;
}
.compare-page .image-container{
	position: relative;
	height: 80px;
	width: 80px;
	margin-bottom: 25px;
	margin-left: 45px;
	margin-top: 25px;
}
.compare-page .product-image{
	background-repeat: no-repeat;
	background-position: 0px -111px;
	width: 80px;
	height: 80px;
	margin: 0 auto;
	float: left;
}
.compare-page .product-selector select{
	width: 100%;
}
/*  Einde vergelijk */



/* Orderflow  */
.orderflow-breadcrumb{
	height: 60px;
	margin-bottom: 20px;
}
.orderflow-breadcrumb .breadcrumb-item{
	float: left;
	width: 160px;
	height: 35px;
	padding: 15px 10px 10px;
	background-color: #f8f8f8;
	margin-right: 10px;
	color: #b2b2b2;
	font-size: 14px;
}

.orderflow-breadcrumb .breadcrumb-item.active{
	color: #090;
	background-color: #fff;
	border-bottom: 2px solid #090;
	height: 33px;
}
.orderflow-breadcrumb .breadcrumb-item.done{
	color: #444;
	background: url('../images/checked.png') 8px 17px no-repeat #f8f8f8;
	padding-left: 24px;
	width: 146px;
}

.orderflow-breadcrumb .breadcrumb-item.last{
	margin-right: 0
}
.orderflow-breadcrumb ul.linklist{
	margin-top: 4px;
}
.inner-form{
	padding: 10px;
}
.orderflow-bg{
	background-color: #f8f8f8;
}

.orderflow .input-field.input-extrasmall{
	width: 70px;
	clear: none;
}
.orderflow .input-field.input-small{
	width: 100px;
	clear: none;
}
.orderflow .input-field.input-small.information{
	width: 134px;
}
.orderflow .input-field.input-medium.information{
	width: 219px;
}
.orderflow .input-field.input-small-medium{
	width: 175px;
	clear: none;
}
.orderflow .input-field.input-medium{
	width: 194px;
	clear: none;
}
.orderflow .input-field.clear-left{
	clear: left;
}
.orderflow .input-field.input-extrasmall input{
	width: 44px;
}
.orderflow .input-field.input-small input{
	width: 78px;
}
.orderflow .input-field.input-small-medium input{
	width: 129px; 
}
.orderflow .input-field.input-medium input{
	width: 170px; 
}
.orderflow .input-field.input-large input{
	width: 269px;
}	
.orderflow .input-field.input-extrasmall .info-tooltip,
.orderflow .input-field.input-extrasmall .error-tooltip{
	left: 51px;
}
.orderflow .input-field.input-small .info-tooltip,
.orderflow .input-field.input-small .error-tooltip{
	left: 85px;
}
.orderflow .input-field.input-small-medium .info-tooltip,
.orderflow .input-field.input-small-medium .error-tooltip{
	left: 136px;
}
.orderflow .input-field.input-medium .info-tooltip,
.orderflow .input-field.input-medium .error-tooltip{
	left: 177px;
}
.orderflow .input-field.input-large .info-tooltip,
.orderflow .input-field.input-large .error-tooltip{
	left: 276px;
}
.orderflow .input-extrasmall .error-tooltip,
.orderflow .input-small-medium .error-tooltip {
	top: -16px;
}

.orderflow .input-field.input-small.information .error-tooltip {
	left: 120px;
}
.orderflow .input-field.input-large.information .error-tooltip {
	left: 310px;
}

.orderflow .checkboxgroup .error-tooltip {
	left: 335px;
}
.orderflow .radiogroup .error-tooltip {
	margin-top:8px;
	left: 138px;
}
.orderflow .input-field .more-info {
	float: left;
}
.orderflow input[disabled="disabled"],
.orderflow select[disabled="disabled"] {
	background-color: #f1f1f1;
}

.orderflow input.prefilled{
	color: #bababa;
}

/* NAW page */
.orderflow .radiogroup .radiorow{
	clear: none;
	float: left;
}

.orderflow .checkboxgroup .checkboxrow label.twolines{
	width: 460px;
}

/* Einde NAW page */

.orderflow .radiorow.radio-extrasmall{
	width: 70px;
}
.orderflow .radiorow.radio-small{
	width: 100px;
}
.orderflow .radiorow.radio-medium{
	width: 194px;
}
.orderflow .radiorow.radio-large{
	width: 293px;
}
.orderflow .warning ul.linklist a{
	float: left;
	margin-top: 25px;
}
.orderflow .pdf-download{
	width: 29px;
	height: 40px;
	background: url('../kpnstatic/images/css/icon-download-sprite.png') 0 -445px no-repeat;
	float: left;
	margin: -2px 0 0 10px;
}
.orderflow .alert.warning{
	margin-top: 15px;
}
.orderflow .billing-address{
	display: none;
}
.orderflow #business-order-form,
.orderflow #customer-order-form,
.orderflow #login-form,
.orderflow #customertype-form {
	display: none;
}

.orderflow .input-field.select .info-icon{
	margin-top: 0;
}
.orderflow .input-field.select select{
	float: left;
}
.button-print {
	background: #dcdcdc url(../images/icon-print.png) no-repeat 99px center;
	padding-right: 37px;
}

/*  Betalen page */
.payment-page table tr {
	background-color: transparent;
}
.payment-page table tr td {
	padding-top: 1px;
	padding-bottom: 1px;
}

/* Bestelling controleren page  */
.confirmation-page .inner-form table{
	width: 100%;
}
.confirmation-page .inner-form table tr{
	background: none;
	vertical-align: top;
}
.confirmation-page .inner-form h2 ul.linklist {
	float: right;
	margin-right: 5px;
}
.confirmation-page .inner-form h2 ul.linklist li{
	font-size: 12px;
}

.grouped-selector .more-info-container {
    background-color: #fff;
    position: absolute;
    width: 15px;
    padding: 10px;
    margin: 0;
}
.grouped-selector tr.selector .more-info {	
	visibility: hidden;
}
.grouped-selector tr.selector.disabled .more-info {	
	visibility: visible;
}
.grouped-selector tr.disabled td {	
	opacity: .5;
}
.grouped-selector tr.disabled td.more-info-container {
	opacity : 1;
}


/* dialog */
.js-on .ui-dialog {
    position: absolute;
    overflow: hidden;
    padding: 0;
    width: 300px;
    background: #FFF;
    text-align: left;
}
.js-on .ui-dialog .ui-dialog-titlebar {
    position: relative;
    overflow: hidden;
    padding: .5em .3em .3em 1em;
    height: 38px;
    border-bottom: none;
}
.js-on .ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 0 .2em;
}
.js-on .ui-dialog h1 {
    margin-left: 4px;
}
.js-on .ui-dialog h2 {
    margin-left: 4px;
}
.js-on .ui-dialog h3 {
    margin-left: 2px;
}
.js-on .ui-dialog p {
    margin-left: 4px;
}
.js-on .ui-dialog .ui-dialog-titlebar-close {
/*
    position: absolute;
    top: .7em;
    right: 1em;
    width: 100px;
    height: 26px;
    background: url("/kpnstatic/images/css/icon-sprite.png") no-repeat right -100px;
    line-height: 22px;
*/
}
.js-on .ui-dialog .ui-dialog-titlebar-close span {
/*     font-size: 1.4em; */
}
.js-on .ui-dialog .ui-dialog-content {
    float: left;
    overflow: hidden;
    padding: 6px;
}
.js-on .ui-dialog .ui-dialog-buttonpane {
    float: left;
    padding: 6px;
    width: 100%;
}
.js-on .ui-dialog .ui-resizable-se {
    right: 3px;
    bottom: 3px;
    width: 14px;
    height: 14px;
}
/* dialog corners */
.js-on .ui-dialog .dialog-tl, .js-on .ui-dialog .dialog-tr,
.js-on .ui-dialog .dialog-br, .js-on .ui-dialog .dialog-bl {
    position: absolute;
    z-index: 1003;
    width: 9px;
    height: 9px;
    background: url("/kpnstatic/images/css/dialog-corners.gif") no-repeat 0 0;
}
.js-on .ui-dialog .dialog-tl {
    top: 0;
    left: 0;
}
.js-on .ui-dialog .dialog-tr {
    top: 0;
    right: 0;
    background-position: -3px -11px;
}
.js-on .ui-dialog .dialog-bl {
    bottom: -2px;
    left: 0;
    background-position: 0 -28px;
}
.js-on .ui-dialog .dialog-br {
    right: 0;
    bottom: -2px;
    background-position: -3px -40px;
}

.js-on .ui-dialog p.error {
	color: red;
}

/* richpanel */
.js-on .richpanelFilter,
.js-on .richpanel {
   background: transparent;
}
.js-on .richpanelFilter .ui-dialog-titlebar {
    position: relative;
    padding: 0;
    height: 44px;
    background: url("/kpnstatic/images/css/background-richpanelFilter-top.png") no-repeat 0 0;
}
.js-on .richpanel .ui-dialog-titlebar {
    position: relative;
    padding: 0;
    margin: 0;
    height: 39px;
    background: url("/kpnstatic/images/css/background-richpanel-top.png") no-repeat 4px 0;
}
.js-on .richpanelFilter .ui-dialog-title {
    position: absolute;
    margin: 0 0 0 28px;
    padding-top: 18px;
    color: #090;
    font: 700 1.4em "Lucida Grande", Arial, Helvetica, Verdana, sans-serif;
    line-height: 17px;
}
.js-on .richpanelFilter input {
    border: 0;
}
.js-on .richpanel .ui-dialog-title {
    position: absolute;
    margin: 0 0 0 32px;
    padding-top: 18px;
    color: #090;
    line-height: 17px;
}
.js-on .richpanelFilter .ui-dialog-titlebar-close {
/*
    position: absolute;
    right: 31px;
    margin-top: 6px;
    padding-right: 35px;
    width: 25px;
    height: 23px;
    background: url("/kpnstatic/images/css/icon-sprite.png") no-repeat right -101px;
    text-align: right;
*/
}
.js-on .richpanel .ui-dialog-titlebar-close {
    height: 23px;
    margin-top: 16px;
	right: 21px;    
/*
    position: absolute;
    right: 21px;
    margin-top: 7px;
    padding-right: 35px;
    width: 25px;
    height: 23px;
    background: url("/kpnstatic/images/css/icon-sprite.png") no-repeat right -101px;
    text-align: right;
*/
}
.js-on .richpanel .ui-dialog-titlebar-close span {
/*
    margin-left: -30px;
    font-size: 12px;
*/
}
.js-on .richpanelFilter .ui-dialog-content {
    float: none;
    padding: 3px 0 2px 22px;
    background: transparent url("/kpnstatic/images/css/background-richpanelFilter-bottom.png") no-repeat 4px top;
}
.js-on .richpanel .ui-dialog-content {
    float: none;
    padding: 0 0 4px 20px;
    background: transparent url("/kpnstatic/images/css/background-richpanel-bottom.png") no-repeat 4px top;
}
.js-on .richpanelFilter .ui-dialog-content ul {
    padding-left: 8px;
}
.js-on .richpanel .ui-dialog-content ul {
	padding: 5px 0;
}
.js-on .bh-dialogpanel .panel-content ul li label {
    font-size: 1em;
    line-height: 18px;
}
.js-on .richpanel div#selbox.ui-dialog-content{
    padding: 0 18px;
}
.js-on .richpanel .linklist .ui-dialog ul li {
    margin: 0 10px;
    padding-left: 0;
    background: none repeat scroll 0 0 transparent;
    list-style: disc outside none;
}
.js-on .richpanel .ui-dialog-buttonpane .ui-dialog-buttonset {
    margin-left: 6px;
}
.js-on .richpanelFilter .ui-dialog-buttonpane {
    padding: 0 0 21px 24px;
    background: transparent url("/kpnstatic/images/css/background-richpanelFilter-bottom.png") no-repeat 4px bottom;
}
.js-on .richpanel .ui-dialog-buttonpane {
    padding: 0 0 10px 25px;
    background: transparent url("/kpnstatic/images/css/background-richpanel-bottom.png") no-repeat 4px bottom;
}
.js-on .richpanelFilter .ui-dialog-buttonpane .button-blue,
.js-on .richpanel .ui-dialog-buttonpane .button-blue{
    float: left;
}
.js-on .richpanelFilter .ui-dialog-buttonpane .icon-delete{
    float: left;
    margin: 11px 16px;
}
.js-on .richpanel .ui-dialog-buttonpane .icon-delete {
    float: left;
    margin: 11px 15px;
}
.js-on .richpanel #selbox.ui-dialog-content p {
    margin: 5px 10px 5px 12px;
}
.js-on .richpanel #selbox.ui-dialog-content ul li {
     margin: 0 0 5px;
     padding: 0 0 0 25px;
     height: 20px;
     background: url("/kpnstatic/images/css/icon-sprite.png") no-repeat scroll left -127px transparent;
     cursor: pointer;
     list-style: none;
}
/*.confirmDialog*/
.js-on .ui-dialog-titlebar {
    height: 38px;
    background-color: #F4F4F4;
}
.js-on .confirmDialog .ui-dialog-content {
    padding-left: 6px;
}
.js-on .confirmDialog .ui-dialog-buttonset {
    padding-bottom: 12px;
    padding-left: 6px;
}